<?php
/**
 * @var $fields array
 */

use auctionforge\inc\helpers\View;

if (!defined('ABSPATH')) {
    exit;
}

if (!empty($fields)) {
?>
<div class="bp-container">
    <div id="submissions-wrapper" class="bp-row bp-d-flex bp-lg-nowrap bp-f-wrap bp-gap-1">
        <div class="bs-loader-small"></div>
    </div>
</div>
<?php } ?>